/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/*h2 {
	font-family: ff-cocon-pro, sans-serif !important;
    font-size: 50px;
    font-weight: 700;
    line-height: 1.1em;
	text-transform: uppercase;
}*/

.sezione-categorie .elementor-heading-title, .sezione-categorie h4 {
	color:#fff!important;
}

.sezione-categorie .btn-neg a {
	background-color: #fdc300!important;
	color: #000!important;
}

.voci-menu a:hover {
	color: #fdc300!important;

}

.voci-menu .has-submenu{color:#fff!important}

.voci-menu{    width: 12%!important;
    max-width: 12%!important}


.elementor-nav-menu--main .elementor-item.elementor-item-active, .elementor-nav-menu--main .elementor-item:focus, .highligted {
	color: #fdc300!important;
}

.voci-menu .sub-menu {
	color: #1c489a!important;
}

.voci-menu .sub-menu li a:hover {
	background-color: #fdc300!important;
	color: #1c489a!important;
}

.voci-menu .sub-menu li a {
line-height: 15px!important;}

.elementor-nav-menu--dropdown .elementor-sub-item {
	font-size: 12px!important;
}

.icone-servizi .colonna-icona {
	/*background-color:#fff;*/
	border-right: 2px solid #dfe3e6;
}

.icone-servizi .colonna-icona h5{
	color:#153a7f;
margin-top: 25px;
	margin-bottom: 20px;
}

.icone-servizi .colonna-icona img{
margin-top: 20px;
}

.icone-servizi .elementor-container .elementor-row .colonna-icona:last-child {
	border-right: none!important;
}

/*CAROUSEL BICI HOME*/

.carousel-bici .gallery .cart-shop-container {
	display:none!important;
}

.woocommerceproductsshowcase-gallery-icon .fg_zoom a {
    background: rgba(255, 255, 255, 0.7)!important;
}

.woocommerceproductsshowcase.gallery .woocommerceproductsshowcase-gallery-icon .fg_zoom a {
	-webkit-transition: all .5s ease-in;
    -moz-transition: all .5s ease-in;
    -ms-transition: all .5s ease-in;
    -o-transition: all .5s ease-in;
    transition: all .5s ease-in;
}


/*PAGINA PRODOTTO*/


.woocommerce table.shop_attributes {
    padding-top: 10px;
	margin-bottom:0!important;
}

.woocommerce table.shop_attributes th {
	width: 100px!important;
	border: none!important;
	text-align: left!important;
	padding:0!important;
}

.woocommerce table.shop_attributes td {
	
	border: none!important;
}

